
*:focus {outline: 0;}
textarea:focus, input:focus{outline: 0;}
body,html{height:100%; margin:0; padding:0; background:#fff;}
#body{min-height:100%; padding:0; position:relative;font-family:"calibri","Calibri","Helvetica Neue Light", "Lucida Grande", "Arial", sans-serif;}


input:not([type]), input[type="color"],input[type="text"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"],textarea
{
    border-radius: 5px;
    padding: 5px;
    height:25px;
    background:#fff;
    border:1px solid #d2ced9;
    color:#9f9f9f;
    padding-left:10px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear !important;
}

input:not([type]):focus, input[type="color"]:focus,input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="url"]:focus,textarea:focus
{
    -moz-box-shadow: 0px 0px 8px #a4bbe2;
    -webkit-box-shadow: 0px 0px 8px #a4bbe2;
    box-shadow: 0px 0px 8px #a4bbe2;
    border: 1px solid #a4bbe2;
}

@font-face {
    font-family: 'calibri';
    src: url('fonts/calibri.eot');/* IE 5-8 */
    src: url('fonts/calibri.eot?#iefix') format('embedded-opentype'),
    url('fonts/calibri.woff') format('woff'),/* FF 3.6, Chrome 5, IE9 */
    url('fonts/calibri.ttf') format('truetype'),/* Opera, Safari */
    url('fonts/calibri.svg#requlyar') format('svg');/* iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clanpro';
    src: url('fonts/ClanPro-Medium.eot');/* IE 5-8 */
    src: url('fonts/ClanPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/ClanPro-Medium.woff') format('woff'),/* FF 3.6, Chrome 5, IE9 */
    url('fonts/ClanPro-Medium.ttf') format('truetype'),/* Opera, Safari */
    url('fonts/ClanPro-Medium.svg#requlyar') format('svg');/* iOS */
    font-weight: normal;
    font-style: normal;
}

#nav.main li {font-family:clanpro;}

menu{margin:50px 0 0 0; padding:0;background:#353047;/* padding:20px */}
menu li{float:left; margin:0 20px 0 0;  list-style:none; font-size:15px; color:#103D7D;font-family:'clanpro'}
menu li ul{padding:15px 0 0 0;}
menu li li{float:none; margin:0; padding:0 0 7px 0; font-size:12px; color:#444; font-family:calibri;}
menu li:last-child{margin:0;}
menu li a{color:#ffffff;  max-width:200px; display:block;text-decoration:none;}
menu li li a{color:#444; max-width:200px; display:block;color:#bfbad1;}
menu > ul > li > a > img {display:none;}
menu > ul > li > ul > li a > img {margin-right:5px}


header{background:#e4e0f2}

.width{width:1056px;}
.center{margin:auto;}

.logo{float:left;width:430px;margin:30px 0 0 200px;position:absolute;z-index:3;}

.gerb{width:190px;margin:0 0 0 0px;position:absolute;z-index:3;}

.language{margin:35px 0 15px 0px;float:right;text-align:right;position:relative;z-index:2;width:150px;}
.language a{font-size:16px;color:#000;text-decoration:none;margin-left:15px;}
.language a.active,
.language a:hover{text-decoration:underline}

.hd-r-bot{position:relative;z-index:2;}

.head{height:138px;}
.hd-right{float:right;margin:0px 0 0 0; position:relative;width:600px;}
.hd-r-top{float:right;width:400px;}
.hd-r-bg{background:url("images/hd-bg.png") no-repeat;width:609px;height:128px; position:absolute;top:10px;left:-50px; }
ul.social{float:left;  width:120px; position:relative; z-index:10; margin:29px 0 0 100px;}
ul.social li{list-style:none;float:left;margin-right:10px;}
.src{width:280px;float:right;position:relative;margin-right:17px;}
.src input {width:100%;border-radius:10px;height:30px;font-style:italic;}
.src button {position:absolute;top:12px;right:-5px;background:url("images/lupa.png") no-repeat;border:0;width:18px;height:18px; }


.left{width:658px;float:left;}
.right{width:375px;float:right;}
.block1{width:323px;height:292px;float:left; background:url("images/block1.jpg");text-decoration: none;}
.block1 h2{margin:20px 10px 0 0;text-align:right;font-size:17px; font-family:clanpro;color:#2d283e;font-weight:700;}
.block1 span.desc{display:block;width:270px;float:right; margin:5px 0 0 0;font-style:italic;color:#2d283e;}

a.block2{display:inline-block;margin:0 0 15px 0px;width:374px;height:96px;text-decoration: none;border-radius:10px;}
a.block2 h3,.block4 h3,.block5 li a{margin:90px 0 0 0 ;text-align:center;font-size:16px; font-family:clanpro;color:#2d283e;font-weight:400;}
a.block2 h3{display:inline;padding:0 0 0 110px; line-height:100px; }
a.apply{background:url("images/block2.jpg");}
a.info{background:url("images/block3.jpg");}

span.block3{display:inline-block;margin:0 0 15px 0;width:175px;height:72px;padding:65px 50px 0 150px;font-size:13px;color:#2d283e;}
span.phone{background:url("images/block4.jpg") no-repeat;}
span.call{background:url("images/block5.jpg")  no-repeat;}

span.blocklogo{border-radius:4%;display:inline-block;margin:0 0 15px 0;width:175px;height:149px;padding:65px 50px 0 150px;font-size:13px;color:#2d283e;}
span.blocklogoimage{background:url("images/logox4.jpg") no-repeat;}

.block4{display:inline-block;position:relative;margin:0 0 15px 14px;width:320px;height:292px;text-decoration: none;background:url("images/block6.jpg") no-repeat;}
.block4 h3{margin:250px 0 0 0 ;}
.block4 a {color:#fff;background:#48c2d8;display:inline-block;text-decoration:none;padding:2px 10px 2px 10px;font-size:12px;border-top-left-radius:10px;border-bottom-right-radius:10px;}
.block4 a.ganja {position:absolute;top:90px;left:90px;}
.block4 a.shaki {position:absolute;top:30px;left:100px;}
.block4 a.quba {position:absolute;top:55px;left:185px;}
.block4 a.djalilabad {position:absolute;top:155px;left:180px;}
.block4 a.baku {position:absolute;top:102px;right:25px;}
/*.block4 a.karabakh {position:absolute;width:85px;height:92px;top:118px;left:64px;background:url("images/karabakh.png") no-repeat; padding:22px 0 0 22px;}*/
.block4 a.karabakh {position: absolute;width: 21px;height: 16px;top: 140px;left: 110px;}


/*.block5{display:inline-block;border-style: solid;border-width: 1px;border-color: rgb(222, 219, 228);border-radius: 10px;background:url("images/block5.jpg") ;width: 376px;  }
.block5 li{padding:20px 0 20px 20px;margin:10px 10px 0 10px;list-style:none}
.block5 li:first-child{border-bottom:1px dashed #cacaca}
.block5 li a{text-decoration:none;}*/

.block5{display:inline-block;margin:15px 0 0 0px;width:374px;height:209px;text-decoration: none;border-radius:10px;background:url("images/block5.jpg") no-repeat;}
.block5 h3{margin:15px 0 0 20px ;color:#fff;font-size:14px;font-family:clanpro;}

.block6{display:inline-block;margin:15px 0 0 0px;width:374px;height:209px;text-decoration: none;background:url("images/block7.jpg") no-repeat;}
.block6 h3{margin:15px 0 0 20px ;color:#fff;font-size:14px;font-family:clanpro;}
.block6 > span{display:block;margin:7px 0 0 20px ;color:#fff;font-size:14px;font-family:calibri;}

.block7{display:inline-block;margin:15px 0 15px 0px;width:374px;height:193px;text-decoration: none;background:url("images/block8.jpg") no-repeat;}
.block7 h3{margin:25px 0 0 20px ;color:#fff;font-size:22px;font-family:clanpro;font-weight:500;}

.news { border:1px solid #dedbe4; padding:20px; border-radius:10px;}
.bydate {border:0}
.news h2{ margin:0;font-size:19px;font-family:clanpro;color:#2d283e;font-weight:400;}
.news ul li { list-style:none; border-bottom:1px dashed #cacaca; padding:15px 0;}
.news ul li:last-child {border-bottom:0;}
.news ul li a{ text-decoration:none; color:#000; }
.news ul li a:hover h3{ text-decoration:underline;}
.news ul li h3{ margin:0 0 5px 0;font-size:18px;}
span.n-desc{ display:block; color:#4e4e4e; font-size:15px;margin-bottom:5px;}
.news time,.news span.n-cat {display:inline;margin-right:20px;color:#9f9f9f;font-size:13px;}
a.n-more{ text-decoration:none; font-size:14px; display:block; margin:20px 0 10px 0;color:#848092; }

.urls {margin:50px 0;}
.urls ul li {list-style:none;padding:15px 0;width:330px;float:left;margin-right:20px;height:100px;}
.urls ul li a{text-decoration:none; color:#000; }
.urls ul li figure {float:left;width:100px;}
.urls ul li figure img{width:78px;}
.urls ul li span.url-info {float:right;width:225px;font-size:13px;color:#4f4f4f;}
.urls ul li h4 {margin:5px 0 5px 0;color:#2d283e;font-size:18px;}

footer {background:#2d283e;}
footer ul li{float:left;width:160px;list-style:none;color:#fff;font-family:'arial';font-size:12px;line-height:15px;margin:50px 100px 50px 0;}
footer ul li:nth-child(2){width: 100px}
footer ul li:last-child{width:310px;margin-right:0;padding-left:5px;line-height:25px;position:relative}
footer ul li h3{color:#a09bb9;margin:0 0 8px 0;font-size:19px;font-family:clanpro;}
footer ul li:last-child img{position:absolute;left:-15px;margin-top:7px;}
footer ul li:last-child a {color:#fff;text-decoration:none;}

.share {  float:left;  margin: 10px 20px  0 0;  }

.inner { border:1px solid #dedbe4; padding:20px; border-radius:10px;}
.inner time {font-size:15px;margin-top:5px;font-weight:400;color:#2d283e;}
.inner .page figure img {max-width:100%;}

.src-result a{ text-decoration:none; color:#000; font-family:clanpro; }
.inner .src-result time{ font-size:13px; color:#413a53;}

.bullutens ul li {  display:inline-block;  list-style:none;  margin:0 10px 20px 0;  padding:0px 0 0 0; border:1px solid #2372BA;  text-align:center;  width:135px;  -webkit-transition: all 0.1s linear;  -moz-transition: all 0.1s linear;  -o-transition: all 0.1s linear;  -ms-transition: all 0.1s linear;  transition: all 0.1s linear !important;  }
.bullutens ul li:hover {  background:#BEDBF5;    }
/*.bullutens ul li:hover time { color:#000;}*/
.bullutens ul li a {  text-decoration:none;  }
.bullutens ul li time { color:#fff;background:#2372BA;margin:0 0 0 0;  padding:5px 0;  }

.bullutenyears ul li {  list-style:none;  margin:0 10px 20px 0;  padding:5px 0 5px 0; border:1px solid #000; border-radius:5px; text-align:center;  width:135px;  -webkit-transition: all 0.1s linear;  -moz-transition: all 0.1s linear;  -o-transition: all 0.1s linear;  -ms-transition: all 0.1s linear;  transition: all 0.1s linear !important;  }
.bullutenyears ul li:hover {  background:#BEDBF5;    }
.bullutenyears ul li a {  text-decoration:none; display:block;  color:#000; font-size:20px  }


.albums ul li {margin: 15px 0 0 0;display:block;}
.albums ul li img{margin:0 10px 0 0;float:left;     border:5px solid rgb(255, 255, 255);   outline:1px solid rgb(222, 222, 222);   box-shadow: 2.5px 14.33px 2px 0px rgba(1, 1, 1, 0.024);}
.albums ul li a{text-decoration:none;color:#000;font-size:20px;}

.gallery  li { margin:15px 15px 0 0px; display:inline-block; list-style:none;}
.gallery li img{width:175px; border:5px solid rgb(255, 255, 255);   outline:1px solid rgb(222, 222, 222);   box-shadow: 2.5px 14.33px 2px 0px rgba(1, 1, 1, 0.024);}

a.news-album { text-decoration:none;color:#000;font-size:18px}
.news-album  img{ float:left; margin-right:20px; border:5px solid rgb(255, 255, 255);   outline:1px solid rgb(222, 222, 222);   box-shadow: 2.5px 14.33px 2px 0px rgba(1, 1, 1, 0.024);}

.prints li a
{
    color:#000;
    text-decoration:none;
    font-size:22px;
    display:block;
    margin:10px 0 10px 0;
}
.prints li a span
{
    color:blue;
}



